@charset "utf-8";


/* ************************************** *
 * SCoreDream
 * ************************************** */
/* Regular */
@font-face {
	font-family: 'SCoreDream';
	font-weight: 400;
	src: url('../font/SCoreDream/scdream4-webfont.woff2') format('woff2'),
         url('../font/SCoreDream/scdream4-webfont.woff') format('woff');
}

/* Medium, SemiBold */
@font-face {
	font-family: 'SCoreDream';
	font-weight: 500;
	src: url('../font/SCoreDream/scdream5-webfont.woff2') format('woff2'),
         url('../font/SCoreDream/scdream5-webfont.woff') format('woff');
}

/* Bold */
@font-face {
	font-family: 'SCoreDream';
	font-weight: 600;
	src: url('../font/SCoreDream/scdream6-webfont.woff2') format('woff2'),
         url('../font/SCoreDream/scdream6-webfont.woff') format('woff');
}



/* ************************************** *
 * JejuMyeongjo
 * ************************************** */
/* Regular */
@font-face {
	font-family: 'JejuMyeongjo';
	font-weight: 500;
	src: url('../font/JejuMyeongjo/JejuMyeongjo-Regular.woff2') format('woff2'),
         url('../font/JejuMyeongjo/JejuMyeongjo-Regular.woff') format('woff');
}